{
  "paths": [
    {
      "_path": "lib/R/library/umap/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "f8edd019e91d52a078a3875e227bb4c1b337c1e65c47f39cfeabc33fce0cab56",
      "size_in_bytes": 1333
    },
    {
      "_path": "lib/R/library/umap/INDEX",
      "path_type": "hardlink",
      "sha256": "64b92b44495454c811a1b9136c3b391ea4a25dff2572a9d575de4ddea6f6f630",
      "size_in_bytes": 364
    },
    {
      "_path": "lib/R/library/umap/LICENSE",
      "path_type": "hardlink",
      "sha256": "063e5922e0d528b0503a00cb2df84ccff4682a95f4c13b6fccbcd7d709116b04",
      "size_in_bytes": 43
    },
    {
      "_path": "lib/R/library/umap/MD5",
      "path_type": "hardlink",
      "sha256": "dc4b3615de48f9f43b2e64b51acc438cc53ad0ffdb3e6c1a6ac13abfdab3758f",
      "size_in_bytes": 1422
    },
    {
      "_path": "lib/R/library/umap/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "37d9e09f0291c731678d5813532b9ce4e44024f0410c5873e8b4fbef243279eb",
      "size_in_bytes": 399
    },
    {
      "_path": "lib/R/library/umap/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "b9dee4d51aa68c5e813e809cc58d4abf61a66d8a6e98b640fbbf172c083e75a5",
      "size_in_bytes": 124
    },
    {
      "_path": "lib/R/library/umap/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "2ceba75ba0c75b8199841b060c73e39be5993730ec37e65a59ee875e54ef3a04",
      "size_in_bytes": 418
    },
    {
      "_path": "lib/R/library/umap/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "a14114c2a3b68921816e84e0f683486f737a575615b4b9eca92df800709357dc",
      "size_in_bytes": 148
    },
    {
      "_path": "lib/R/library/umap/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "ab8e869d014031a5a5a0dfaf951bf7fd884b0672824ef6ddccbdd7ab6128312e",
      "size_in_bytes": 382
    },
    {
      "_path": "lib/R/library/umap/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "dc38f457a5920405d8f62c4172f5b67e479abb5feb9f3df87e1a9af05eaf2d22",
      "size_in_bytes": 1266
    },
    {
      "_path": "lib/R/library/umap/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "41405088a49100da45e96ed612fc225ea85d3f8362b74331288a0dd06aefd28b",
      "size_in_bytes": 272
    },
    {
      "_path": "lib/R/library/umap/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "6d035edf5e839b58ba2da7eacfe7cc65424a2e60b17f0697ff012c0478d72961",
      "size_in_bytes": 506
    },
    {
      "_path": "lib/R/library/umap/R/umap",
      "path_type": "hardlink",
      "sha256": "570ca456b280cdeb201ef5ebdf22dc8f80092e2c0c68e33c7f73340e420f3759",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/R/library/umap/R/umap.rdb",
      "path_type": "hardlink",
      "sha256": "815c1fff0bdadbed0815de76f1513f77684b1a07b1a6f4aeff691ae644e6ecf4",
      "size_in_bytes": 79395
    },
    {
      "_path": "lib/R/library/umap/R/umap.rdx",
      "path_type": "hardlink",
      "sha256": "c9a4f9c2fea1be5f7e4f0b4ed27ae4c7b2cfdebc48e22e691e77dd14cbb29c5a",
      "size_in_bytes": 1227
    },
    {
      "_path": "lib/R/library/umap/doc/index.html",
      "path_type": "hardlink",
      "sha256": "1377405d91cbe8676f5f2b65f0a0870c6192d84246408465d0d08df7d8a8ea12",
      "size_in_bytes": 1962
    },
    {
      "_path": "lib/R/library/umap/doc/umap.R",
      "path_type": "hardlink",
      "sha256": "c178f0a1b8c16a2e90e77fb8541a71a767e49ed3f9d8b5bea04079e16d21924e",
      "size_in_bytes": 4637
    },
    {
      "_path": "lib/R/library/umap/doc/umap.Rmd",
      "path_type": "hardlink",
      "sha256": "6eb0fe5b5de2964544e68278205efad51af3ce6452d455b63f6a8382d78f275c",
      "size_in_bytes": 13338
    },
    {
      "_path": "lib/R/library/umap/doc/umap.html",
      "path_type": "hardlink",
      "sha256": "24be61a57f0167540fcc7b000a257b06a1d89129df55586338a1b075ce5b13b1",
      "size_in_bytes": 54040
    },
    {
      "_path": "lib/R/library/umap/doc/umap_learn.R",
      "path_type": "hardlink",
      "sha256": "3758ebbdeaa18cb29a7e07e4ab33bf443b5cafcf7f1a8ab835b334f3cf99fe96",
      "size_in_bytes": 2152
    },
    {
      "_path": "lib/R/library/umap/doc/umap_learn.Rmd",
      "path_type": "hardlink",
      "sha256": "8a9b1aa78b6f940c2b52cad2944664c47af5708f42ae81818b49b82a90cf922c",
      "size_in_bytes": 6062
    },
    {
      "_path": "lib/R/library/umap/doc/umap_learn.html",
      "path_type": "hardlink",
      "sha256": "504b0843556ad05c81219261089da95506bde1acc647eba9326d4ca30593d2b5",
      "size_in_bytes": 21437
    },
    {
      "_path": "lib/R/library/umap/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "fc5cb3ca6dc1f8e11eac3e99c13d30b2e85b7c9771fb70bd1156e4bf19734450",
      "size_in_bytes": 86
    },
    {
      "_path": "lib/R/library/umap/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "ef35497d358f65e9429a6c6b854f685d3eb523d5474aed807304108c9dc80866",
      "size_in_bytes": 111
    },
    {
      "_path": "lib/R/library/umap/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "cd719581885908b5d33c2bbab5bc9bba7164faf772c547a5a67256ce37b79ceb",
      "size_in_bytes": 158
    },
    {
      "_path": "lib/R/library/umap/help/umap.rdb",
      "path_type": "hardlink",
      "sha256": "9f61a44542d4e992f28894f6fa50a5726e9f6a676215ee3e8bb567204af5ef22",
      "size_in_bytes": 7962
    },
    {
      "_path": "lib/R/library/umap/help/umap.rdx",
      "path_type": "hardlink",
      "sha256": "36d39d6f188da0b22845a46b16b57164d7e3be79690ae4e1e1b3c328cd4604ce",
      "size_in_bytes": 242
    },
    {
      "_path": "lib/R/library/umap/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "d8e6f8d77b532d2ff94ccdee4e699b4ac704ced07cf3c078139a97d9fe0f61e2",
      "size_in_bytes": 1751
    },
    {
      "_path": "lib/R/library/umap/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/umap/libs/x64/umap.dll",
      "path_type": "hardlink",
      "sha256": "94311a3f7bd33071444f2dc6ba8fde0bd70b9d763eca02ebc61b260e21877a66",
      "size_in_bytes": 127488
    }
  ],
  "paths_version": 1
}